Bug 159903 - RFE: support boot clients of all supported architectures
RFE: support boot clients of all supported architectures
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-netboot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-08 18:26 EDT by Jason Vas Dias
Modified: 2010-04-14 09:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-14 09:30:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Vas Dias 2005-06-08 18:26:25 EDT
Description of problem:

Currently, only PXE boot clients of either the i386 or x86_64 
architectures are supported.

system-config-netboot should support netboot clients
of all supported architectures: ia64, ppc, ppc64, s390, s390x
which use other remote boot protocols such as those used by 
elilo or yaboot .
Comment 1 Fabio Olive Leite 2007-11-12 15:51:38 EST
Reassigning to component owner.
Comment 3 Jaroslav Reznik 2010-04-14 09:30:37 EDT
System-config-netboot is entering maintainance-only phase and the whole package will be deprecated soon. There are no plans for active development, only high severity issues bugfixing.

Note You need to log in before you can comment on or make changes to this bug.